<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.6358</MDI>
      <MDI key="STATISTICS_MEAN">13.5966</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6784</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.5844</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
